FARMSERV

Le gestionnaire de serveur dédié et mutualisé associatif
pour l'auto-hébergement

Outils pour utilisateurs

Outils du site


farmserv:rpi

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
farmserv:rpi [2019/04/14 22:13]
gwen
farmserv:rpi [2019/11/17 09:55] (Version actuelle)
keran
Ligne 1: Ligne 1:
 ==== RASPBERRY PI ==== ==== RASPBERRY PI ====
-Depuis **Farmserv 5.0**, il est possible d'​installer farmserv sur un serveur lowtech de type** Raspberry Pi 3 B+** (minimum, ​en dessous ce n'est pas la peine). Dans le cas d'un [[farmserv:​autohebergement|auto-hébergement]] familial, c'est tout simplement l'​idéal :+Depuis **Farmserv 5.0**, il est possible d'​installer farmserv sur un serveur lowtech de type** Raspberry Pi 3 B+** (en dessous ce n'est pas la peine). La version **6.0** de Farmserv sera compatible **Raspberry pi 4** avec **Rasbian 10**. Pour le moment seul le **3 B+** est supporté. Dans le cas d'un [[farmserv:​autohebergement|auto-hébergement]] familial, c'est tout simplement l'​idéal :
   * il consomme très peu d'​**énergie** (3A)   * il consomme très peu d'​**énergie** (3A)
   * il est **fiable**   * il est **fiable**
farmserv/rpi.txt · Dernière modification: 2019/11/17 09:55 par keran